<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_425-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Samkvæmt</w>
  <w>greiðsluuppgjöri</w>
  <w>ríkissjóðs</w>
  <w>fyrir</w>
  <w>fyrstu</w>
  <w>fimm</w>
  <w>mánuði</w>
  <w>ársins</w>
  <w>er</w>
  <w>handbært</w>
  <w>fé</w>
  <w>frá</w>
  <w>rekstri</w>
  <w>neikvætt</w>
  <w>um</w>
  <w>tæpa</w>
  <w>37</w>
  <w>milljarða</w>
  <w>króna</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>72,4</w>
  <w>milljörðum</w>
  <w>lakari</w>
  <w>útkoma</w>
  <w>heldur</w>
  <w>en</w>
  <revision id="1">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>sama</w>
  <revision id="2">
    <original><w>tímabil</w></original>
    <corrected><w>tímabili</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>nýju</w>
  <w>vefriti</w>
  <w>fjármálaráðuneytisins</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þar</w>
  <w>segir</w>
  <w>að</w>
  <w>innheimtar</w>
  <w>tekjur</w>
  <w>ríkissjóðs</w>
  <w>á</w>
  <w>fyrstu</w>
  <w>fimm</w>
  <w>mánuðum</w>
  <w>ársins</w>
  <revision id="3">
    <original><w>voru</w></original>
    <corrected><w>hafi</w><w>verið</w></corrected>
      <errors>
        <error xtype="tense4perfect" idx="3-1" eid="0" />
        <error xtype="ind4sub" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>rúmlega</w>
  <w>172</w>
  <w>milljarðar</w>
  <w>kr.</w>
  <w>sem</w>
  <revision id="4">
    <original><w>er</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>22</w>
  <w>milljarða</w>
  <w>kr.</w>
  <w>minni</w>
  <w>tekjur</w>
  <w>en</w>
  <w>á</w>
  <w>sama</w>
  <w>tíma</w>
  <w>árið 2008</w>
  <c>.</c>
</s>
<s n="4">
  <w>Munar</w>
  <w>þar</w>
  <w>mest</w>
  <w>um</w>
  <w>lægri</w>
  <w>skatta</w>
  <w>á</w>
  <w>vöru</w>
  <w>og</w>
  <w>þjónustu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Skatttekjur</w>
  <w>og</w>
  <w>tryggingagjöld</w>
  <w>námu</w>
  <w>rúmlega</w>
  <w>149</w>
  <revision id="5">
    <original><w>milljarða</w></original>
    <corrected><w>milljörðum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>kr.</w>
  <w>sem</w>
  <w>endurspeglar</w>
  <w>16,6%</w>
  <w>samdrátt</w>
  <w>að</w>
  <w>nafnvirði</w>
  <w>eða</w>
  <w>29,6%</w>
  <w>að</w>
  <w>raunvirði</w>
  <w>miðað</w>
  <w>við</w>
  <w>hækkun</w>
  <w>almenns</w>
  <w>verðlags</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þá</w>
  <w>jukust</w>
  <w>aðrar</w>
  <w>rekstrartekjur</w>
  <w>ríkissjóðs</w>
  <w>umtalsvert</w>
  <w>frá</w>
  <w>sama</w>
  <w>tíma</w>
  <w>árið 2008</w>
  <w>en</w>
  <w>þar</w>
  <w>skýra</w>
  <w>auknar</w>
  <w>vaxtatekjur</w>
  <w>meginmuninn</w>
  <c>.</c>
</s>
<s n="7">
  <w>Skattar</w>
  <w>á</w>
  <w>tekjur</w>
  <w>og</w>
  <w>hagnað</w>
  <w>námu</w>
  <w>rúmlega</w>
  <w>71</w>
  <revision id="6">
    <original><w>milljarða</w></original>
    <corrected><w>milljarði</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>kr.</w>
  <w>og</w>
  <w>drógust</w>
  <w>saman</w>
  <w>um</w>
  <w>4,1%</w>
  <w>að</w>
  <w>nafnvirði</w>
  <w>samanborið</w>
  <w>við</w>
  <w>fyrstu</w>
  <w>fimm</w>
  <w>mánuði</w>
  <w>ársins 2008</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þar</w>
  <w>af</w>
  <w>nam</w>
  <w>tekjuskattur</w>
  <w>einstaklinga</w>
  <w>rúmum</w>
  <w>36</w>
  <w>milljörðum</w>
  <w>kr.</w>
  <c>,</c>
  <w>tekjuskattur</w>
  <w>lögaðila</w>
  <w>tæplega</w>
  <w>7</w>
  <w>milljörðum</w>
  <w>kr.</w>
  <w>og</w>
  <w>fjármagnstekjuskattur</w>
  <w>um</w>
  <w>28</w>
  <w>milljörðum</w>
  <w>kr</w>
  <c>.</c>
</s>
<s n="9">
  <w>Innheimta</w>
  <w>almennra</w>
  <w>veltuskatta</w>
  <w>nam</w>
  <w>rúmlega</w>
  <w>57</w>
  <w>milljörðum</w>
  <w>kr.</w>
  <w>á</w>
  <w>tímabilinu</w>
  <w>og</w>
  <w>dróst</w>
  <w>saman</w>
  <w>um</w>
  <w>28,2%</w>
  <w>að</w>
  <w>nafnvirði</w>
  <w>á</w>
  <w>milli</w>
  <w>ára</w>
  <w>eða</w>
  <w>39,4%</w>
  <w>að</w>
  <w>raunvirði</w>
  <c>.</c>
</s>
<s n="10">
  <w>Virðisaukaskattur</w>
  <w>nam</w>
  <w>tæplega</w>
  <w>39</w>
  <w>milljörðum</w>
  <w>kr.</w>
  <w>á</w>
  <w>fyrstu</w>
  <w>fimm</w>
  <w>mánuðum</w>
  <w>ársins</w>
  <w>og</w>
  <w>dróst</w>
  <w>saman</w>
  <w>um</w>
  <w>18</w>
  <w>milljarða</w>
  <w>kr.</w>
  <w>frá</w>
  <w>sama</w>
  <w>tíma</w>
  <revision id="7">
    <original><w>2008</w></original>
    <corrected><w>árið 2008</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="11">
  <w>Hvað</w>
  <w>aðra</w>
  <w>helstu</w>
  <w>liði</w>
  <w>veltutengdra</w>
  <w>skatta</w>
  <w>varðar</w>
  <w>er</w>
  <w>samdrátturinn</w>
  <w>milli</w>
  <w>ára</w>
  <w>mestur</w>
  <w>í</w>
  <w>vörugjöldum</w>
  <w>af</w>
  <w>ökutækjum</w>
  <w>eða</w>
  <w>yfir</w>
  <w>90%</w>
  <c>.</c>
</s>
<s n="12">
  <w>Greidd</w>
  <w>gjöld</w>
  <w>nema</w>
  <w>209,1</w>
  <w>milljarði</w>
  <w>kr.</w>
  <w>og</w>
  <w>hækka</w>
  <w>um</w>
  <w>50,0</w>
  <w>milljarða</w>
  <w>kr.</w>
  <w>frá</w>
  <w>fyrra</w>
  <w>ári</w>
  <c>,</c>
  <w>eða</w>
  <w>um</w>
  <w>31,5%</w>
  <c>.</c>
</s>
<s n="13">
  <w>Milli</w>
  <w>ára</w>
  <w>hækka</w>
  <w>útgjöld</w>
  <w>mest</w>
  <w>til</w>
  <w>almennrar</w>
  <w>opinberrar</w>
  <w>þjónustu</w>
  <w>um</w>
  <w>18,5</w>
  <w>milljarða</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>vaxtagreiðslur</w>
  <w>ríkissjóðs</w>
  <w>skýra</w>
  <w>15,9</w>
  <w>milljarða</w>
  <w>kr</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þá</w>
  <w>hækka</w>
  <w>útgjöld</w>
  <w>til</w>
  <w>almannatrygginga</w>
  <w>og</w>
  <w>velferðarmála</w>
  <w>um</w>
  <w>15,4</w>
  <w>milljarða</w>
  <w>kr.</w>
  <w>sem</w>
  <w>skýrist</w>
  <w>að</w>
  <w>mestu</w>
  <w>með</w>
  <w>9,6</w>
  <w>milljarða</w>
  <w>kr.</w>
  <w>hækkun</w>
  <w>útgjalda</w>
  <w>Atvinnuleysistryggingasjóðs</w>
  <w>á</w>
  <w>milli</w>
  <w>ára</w>
  <c>,</c>
  <w>2,2</w>
  <w>milljarðar</w>
  <w>vegna</w>
  <w>útgjalda</w>
  <w>lífeyristrygginga</w>
  <w>sem</w>
  <w>hækka</w>
  <w>um</w>
  <w>12,4%</w>
  <w>og</w>
  <w>barnabótum</w>
  <w>sem</w>
  <w>hækka</w>
  <w>um</w>
  <w>963</w>
  <w>milljónir</w>
  <w>króna</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="15">
  <w>Útgjöld</w>
  <w>til</w>
  <w>menntamála</w>
  <w>aukast</w>
  <w>um</w>
  <w>1,8</w>
  <w>milljarða</w>
  <w>króna</w>
  <w>þar</w>
  <w>sem</w>
  <w>útgjöld</w>
  <w>til</w>
  <w>Háskóla</w>
  <w>Íslands</w>
  <w>aukast</w>
  <w>um</w>
  <w>788</w>
  <w>milljónir</w>
  <w>króna</w>
  <w>og</w>
  <w>útgjöld</w>
  <w>til</w>
  <w>Lánasjóðs</w>
  <w>íslenskra</w>
  <w>námsmanna</w>
  <w>aukast</w>
  <w>um</w>
  <w>tæpar</w>
  <w>500</w>
  <w>milljónir</w>
  <w>kr.</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="16">
  <w>Breytingar</w>
  <w>í</w>
  <w>öðrum</w>
  <w>málaflokkum</w>
  <w>eru</w>
  <revision id="8">
    <original><w>svo</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>minni</w>
  <w>en</w>
  <w>þær</w>
  <w>sem</w>
  <w>áður</w>
  <w>hafa</w>
  <w>verið</w>
  <w>taldar</w>
  <revision id="9">
    <original></original>
    <corrected><w>upp</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
</p></body></text>
</TEI>
